RubyGems Navigation menu

efax 1.4.2

Ruby library for accessing the eFax Developer service

Versions:

  1. 1.4.2 - August 10, 2012 (16 KB)
  2. 1.4.1 - August 21, 2011 (16 KB)
  3. 1.4.0 - August 20, 2011 (16 KB)
  4. 1.3.3 - March 17, 2010 (16 KB)
  5. 1.3.2 - October 09, 2009 (16 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • builder ~> 3.0.0
  • hpricot ~> 0.8.1
  • Development Dependencies (2):

  • mocha ~> 0.9.12
  • test-unit ~> 2.3.2
  • Owners:

    Authors:

    • Szymon Nowak, Pawel Kozlowski, Dr Nic Williams

    SHA 256 checksum:

    3f2b9813cbc25c6d59b2e405bf6cb226955669b4427fec46f3dc3c3eefd78e03

    Total downloads 110,214

    For this version 8,818

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: